<html>
<head>
<title>/home/cabal/programming/ogre/sources/ogre_src_v1-8-0/Components/Terrain/ -&gt; OgreMain Relation - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="dir_f1fa7196649e3987904dbdb4948bc856.html">Components</a>      </li>
      <li class="navelem"><a class="el" href="dir_6cd0971983c3e0e5b0cb362e5db7fc9d.html">Terrain</a>      </li>
    </ul>
  </div>
</div>
<div class="contents">
<h3>Terrain &rarr; OgreMain Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in Components/Terrain</th><th class="dirtab">Includes file in OgreMain</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrain_8h.html">OgreTerrain.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreAxisAlignedBox_8h.html">OgreAxisAlignedBox.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrain_8h.html">OgreTerrain.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreCommon_8h.html">OgreCommon.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrain_8h.html">OgreTerrain.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreSceneManager_8h.html">OgreSceneManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrain_8h.html">OgreTerrain.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreVector3_8h.html">OgreVector3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrain_8h.html">OgreTerrain.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreWorkQueue_8h.html">OgreWorkQueue.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainGroup_8h.html">OgreTerrainGroup.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreIteratorWrappers_8h.html">OgreIteratorWrappers.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainGroup_8h.html">OgreTerrainGroup.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreWorkQueue_8h.html">OgreWorkQueue.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainLayerBlendMap_8h.html">OgreTerrainLayerBlendMap.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreCommon_8h.html">OgreCommon.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainLayerBlendMap_8h.html">OgreTerrainLayerBlendMap.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreDataStream_8h.html">OgreDataStream.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainLayerBlendMap_8h.html">OgreTerrainLayerBlendMap.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreVector3_8h.html">OgreVector3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainMaterialGenerator_8h.html">OgreTerrainMaterialGenerator.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreMaterial_8h.html">OgreMaterial.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainMaterialGenerator_8h.html">OgreTerrainMaterialGenerator.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgrePixelFormat_8h.html">OgrePixelFormat.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainMaterialGenerator_8h.html">OgreTerrainMaterialGenerator.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreTexture_8h.html">OgreTexture.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainMaterialGeneratorA_8h.html">OgreTerrainMaterialGeneratorA.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreGpuProgramParams_8h.html">OgreGpuProgramParams.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainPrerequisites_8h.html">OgreTerrainPrerequisites.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgrePrerequisites_8h.html">OgrePrerequisites.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainQuadTreeNode_8h.html">OgreTerrainQuadTreeNode.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreCommon_8h.html">OgreCommon.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainQuadTreeNode_8h.html">OgreTerrainQuadTreeNode.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreHardwareIndexBuffer_8h.html">OgreHardwareIndexBuffer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainQuadTreeNode_8h.html">OgreTerrainQuadTreeNode.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreMovableObject_8h.html">OgreMovableObject.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_9b506231b651991d884bb23d993d7984.html">include</a>&#160;/&#160;<a class="el" href="OgreTerrainQuadTreeNode_8h.html">OgreTerrainQuadTreeNode.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreRenderable_8h.html">OgreRenderable.h</a></td></tr></table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
